body{
	margin:0;
	font:13px/15px "Trebuchet MS", sans-serif;
	background:url(../images/body-bg.gif) repeat-x;
	color:#474747;
	min-width:998px;
}
form{
	margin:0;
	padding:0;
}
#main{
	margin:0 auto;
	width:998px;
	position:relative;
}
/*-- header --*/
#header{
	top:18px;
	left:0;
	position:absolute;
	width:998px;
	float:left;
	background:url(../images/header-bg.gif) no-repeat;
	height:120px;
}
#header h1{
	float:left;
	display:inline;
	text-indent:-3000px;
	overflow:hidden;
	margin:11px 0 0 23px;
}
#header h1 a{
	cursor:pointer;
	position:relative;
	display:block;
	background:url(../images/logo.png) no-repeat;
	width:274px;
	height:101px;
}
/*-- top-banner --*/
.top-banner{
	margin:25px 24px 0 0;
	display:inline;
	width:478px;
	height:70px;
	float:right;
}
.top-banner img{display:block;}
/*-- content --*/
#content{
	padding:142px 0 0;
	width:100%;
	float:left;
}
.middle-banner{
	margin:5px 0 0 139px;
	clear:both;
	float:left;
	display:inline;
	width:738px;
	height:100px;
}
.middle-banner img{ display:block;}
h1{
	margin:0;
}
h3{
	margin:0;
}
h4{
	margin:0;
}
/*-- column --*/
.column,
.container,
.container-top,
.container-bottom{
	width:671px;
	float:left;
}
/*-- top-area --*/
.top-area {
	padding:25px 0 1px;
	width:671px;
	clear:both;
	height:32px;
	overflow:hidden;
}
/*-- nav --*/
ul.nav{
	margin:0;
	padding:0 0 0 16px;
	float:left;
}
ul.nav li{
	font-weight:bold;
	padding:4px 8px 13px 9px;
	background:url(../images/nav-bg.gif) no-repeat 0 7px;
	list-style:none;
	float:left;
	color:#595959;
}
ul.nav li.first{
	padding-left:30px;
	background:url(../images/icon-all-software.gif) no-repeat;
}
ul.nav li a{color:#287aa9;}
ul.nav li a:hover{ text-decoration:none;}
/*-- pager --*/
ul.pager{
	width:auto;
	float:right;
	margin:0;
	padding:3px 7px 0 0;
}
ul.pager li{
	padding:0 5px 2px 6px;
	list-style:none;
	background:url(../images/pager-separator.gif) no-repeat 0 1px;
	float:left;
}
ul.pager li, ul.pager li a{
	font-family:Georgia, serif;
	font-size:12px;
	text-decoration:none;
	color:#303030;
}
ul.pager li a:hover,
ul.pager li.active{ color:#9e9e9e;}
ul.pager li.last a{
	padding-right:6px;
	padding-bottom:3px;
	background:url(../images/pager-separator.gif) no-repeat 100% 0;}
ul.pager li.prev {
	background:url(../images/prev-arow.gif) no-repeat 0 1px;
	overflow:hidden;
}
ul.pager li.next{
	background:url(../images/next-arrow.gif) no-repeat 0 1px;
	overflow:hidden;
}
ul.pager li.prev{ padding-right:8px;}
ul.pager li.next { padding-left:3px;}
ul.pager li.next,
ul.pager li.prev{
	display:block;
	width:10px;
	height:20px;
	text-indent:-3000px;
}
ul.pager li.next a,
ul.pager li.prev a{
	display:block;
	width:18px;
	height:20px;
	text-indent:-3000px;
}
/*ul.pager li.prev { background:url(../images/prev-arow.gif) no-repeat 0 1px;}*/
/*ul.pager li.next { background:url(../images/next-arrow.gif) no-repeat 0 1px;}*/
/*-- container --*/
.container {background:url(../images/container-bg.gif) repeat-y;}
.container-top {
	padding:7px 0 0;
	background:url(../images/container-top.jpg) no-repeat;
}
.container-bottom {background:url(../images/container-bottom.jpg) no-repeat 0 100%;}
/*-- info --*/
.info{
	overflow:hidden;
	clear:both;
	width:641px;
	margin:0 14px 0 16px;
	padding:7px 0 9px;
	background:url(../images/bottom-separator.gif) repeat-x 0 100%;
}
.info h4{
	overflow:hidden;
	clear:both;
	font-weight:bold;
	font-size:14px;
	line-height:17px;
	margin:0;
	height:1%;
}
.info h4 a{
	margin:2px 4px 0 0;
	float:left;
	text-decoration:none;
	color:#287aa9;
}
.info h4 span{
	float:left;
	font-weight:normal;
	font-size:10px;
	padding:2px 0 4px 24px;
}
.info h4 span.updated{
/*	background:url(../images/icon-updated.gif) no-repeat; */
	float:left;
	font-weight:normal;
	font-size:10px;
	padding:2px 0 4px 10px;
	color:#DFE3E5;
}
.info h4 span.new{
	background:url(../images/icon-new.gif) no-repeat;
	color:#c71c48;
}
.info h4 span.featured{
	background:url(../images/icon-featured.gif) no-repeat;
	color:#1ca511;
}
.info h4 a:hover{ text-decoration:underline;}
.info p{
	clear:both;
	margin:0;
	padding:1px 0 6px;
	min-height:17px;
}
* html .info p{ height:17px;}
ul.prod-info{
	margin:0;
	padding:0;
}
ul.prod-info li{
	font-size:11px;
	color:#939393;
	padding:0 6px 0 8px;
	background:url(../images/separator.gif) no-repeat 0 4px;
	list-style:none;
	float:left;
}
.none-separator{ background:none !important;}
ul.prod-info li.none-separator{ padding-left:1px;}
ul.prod-info li a{
	text-decoration:none;
	color:#0e78af;
}
ul.prod-info li a:hover{ text-decoration:underline;}
.bottom-area{
	width:100%;
	padding:15px 0 31px;
	clear:both;
	overflow:hidden;
}
a.top-link{
	font-size:14px;
	color:#303030;
	text-decoration:none;
	display:inline;
	margin:3px 0 0 16px;
	float:left;
	padding:0 0 6px 20px;
	background:url(../images/top-arrow.gif) no-repeat 0 2px;
}
a.top-link:hover{ text-decoration:underline;}
/*-- column-1 --*/
.column-1{
	position:relative;
	float:right;
	width:317px;
	margin:0 0 -30px;
}
.form{

	width:306px;
	height:24px;
	clear:both;
	padding:0 0 0 11px;
	margin:24px 0 0;
	overflow:hidden;
}
.form input{
	margin:0;
	padding:0;
	float:left;
}
.form input.text{
	width:230px;
	border:1;
	border-style: solid; 
    border-color:#000000
	background:none;
	padding:3px 2px;
	font:11px/14px Arial, Helvetica, sans-serif;
}
.form input.btn{
	display:inline;
	margin:1px 1px 0 0;
	float:right;
}
/*-- boxes --*/
.box,
.box-top,
.box-bottom{
	width:317px;
	float:left;
}
.gray-box{background:url(../images/gray-box-bg.jpg) repeat-y;}
.gray-box .box-top{background:url(../images/gray-box-top-bg.jpg) no-repeat;}
.gray-box .box-bottom{
	padding-bottom:8px;
	background:url(../images/gray-box-bottom-bg.jpg) no-repeat 0 100%;}

.asphalt-box{
	position:relative;
	background:url(../images/asphalt-box-bg.gif) repeat-y;
}
.right-banner,
.right-bottom-banner{
	position:absolute;}
.right-banner img,
.right-bottom-banner img{
	border:none;
	display:block;
}
.right-banner{
	top:13px;
	right:11px;
	width:124px;
	height:604px;
}
.right-bottom-banner{
	top:627px;
	right:13px;
	width:120px;
	height:60px;
}
.asphalt-box .box-top {background:url(../images/asphalt-box-top-bg.gif) no-repeat;}
.asphalt-box .box-bottom{
	padding-bottom:33px;
	background:url(../images/asphalt-box-bottom-bg.gif) no-repeat 0 100%;}

.taupe-box{
	padding-bottom:9px;
	background:url(../images/taupe-box.gif) repeat-y;}
.taupe-box a.more{
	color:#fff;
	font-size:11px;
	margin:0 0 0 24px;
	clear:both;
	float:left;
}
.taupe-box a.more:hover{ text-decoration:none;}
.box ul{
	width:152px;
	float:left;
	margin:0;
	padding:0 0 9px;
}
.box ul li{
	width:141px;
	float:left;
	padding:1px 0 1px 10px;
	background:url(../images/dotted-separator.gif) no-repeat 24px 100%;
	list-style:none;
}
.box ul li a{
	text-decoration:none;
	padding:0 0 0 14px;
}
.box ul li a:hover{ text-decoration:underline;}
.asphalt-box ul li a{
	background:url(../images/bullet.gif) no-repeat 0 7px;
	color:#fff;
	font-size:11px;
}
.gray-box ul {
	width:141px;
	display:inline;
	margin-right:17px;
}
.gray-box ul li { width:131px;}
.gray-box ul li a{
	font-size:12px;
	background:url(../images/categories-bullet.gif) no-repeat 0 7px;
	color:#474747;
}
ul.categories a:hover{ color:#23801d;}
ul.virus-definitions a:hover{color:#6eceff;}
ul.top-downloads a:hover{color:#ff933b;}
ul.hot-free-stuff a:hover{color:#fff048;}
ul.friends a:hover{color:#d6d6d6;}
.box h3{
	text-indent:-3000px;
	clear:both;
	overflow:hidden;
}
h3.categories{
	height:59px;
	background:url(../images/h3-categories.gif) no-repeat 0 10px;
}
h3.virus-definitions{
	height:40px;
	background:url(../images/h3-virus-def.gif) no-repeat;
}
h3.top-downloads{
	height:38px;
	background:url(../images/h3-top-downloads.gif) no-repeat;
}
h3.hot-free-stuff{
	margin-bottom:-4px;
	height:37px;
	background:url(../images/h3-hot-free.gif) no-repeat;
}
h3.friends{
	height:33px;
	background:url(../images/h3-friends.gif) no-repeat 0 -2px;
}
p.copy{
	clear:both;
	overflow:hidden;
	margin:0;
	padding:9px 10px 0;
	font-size:11px;
	color:#8e8e8e;
	text-align:right;
}
/*-- footer --*/
#footer{
	background:url(../images/footer-bg.gif) repeat-x;
	height:149px;
	width:100%;
	float:left;
	clear:both;
	margin:-74px 0 0;
}
#footer ul{
	width:998px;
	margin:0 auto;
	padding:94px 0 0;
}
#footer ul li{
	padding:0 9px 0 10px;
	background:url(../images/footer-nav-separator.gif) no-repeat 0 4px;
	float:left;
	line-height:14px;
	list-style:none;
}
#footer ul li.none-separator{ padding-left:2px;}
#footer ul li a{
	line-height:14px;
	font-size:11px;
	text-decoration:none;
	color:#8f8f8f;
}
#footer ul li a:hover{text-decoration:underline;}
/*----------------------------------------------- inner ----------------------------------------*/
.info-head h1{
	font-weight:bold;
	font-size:22px;
	color:#07507a;
	padding:13px 0 4px;
}
.info-head h1 a{
	text-decoration:none;
	color:#07507a;
}
.info-head h1 a:hover{ text-decoration:underline;}
.info-head {
	margin-bottom:5px;
	padding-bottom:7px;
}
.info-head p{
	padding:0;
	min-height:0;
	color:#939393;
	font-size:11px;
}
* html .info-head p { height:auto;}
/*----------------------------------------------- inner-1 --------------------------------------*/
ul.breadcrumbs{
	margin:0;
	padding:1px 0 0 5px;
	float:left;
}
ul.breadcrumbs li{
	padding:4px 6px 0 11px;
	color:#595959;
	font-weight:bold;
	list-style:none;
	float:left;
	line-height:14px;
	background:url(../images/arrows.gif) no-repeat 0 9px;
}
ul.breadcrumbs li.first{
	padding-bottom:13px;
	padding-left:30px;
	background:url(../images/icon-all-software.gif) no-repeat;
}
ul.breadcrumbs li a{ color:#287aa9;}
ul.breadcrumbs li a:hover{ text-decoration:none;}
.inner-info-head{ padding-bottom:22px;}
.inner-info-head h1{
	padding:8px 0 0;
	font-size:22px;
	line-height:24px;
	color:#d03333;
}
.inner-info-head h1 a{
	text-decoration:none;
	color:#d03333;
}
.inner-info-head h1 a:hover{ text-decoration:underline;}
ul.tools{
	margin:0;
	padding:11px 0 0;
	float:right;
}
ul.tools li{
	display:inline;
	list-style:none;
}
ul.tools li a{
	text-decoration:none;
	font-size:12px;
	color:#0e78af;
	padding:0 0 0 35px;
}
ul.tools li.comments a {background:url(../images/icon-comments.gif) no-repeat 0 0;}
ul.tools li a:hover{ text-decoration:underline;}
.column h3{
	font-size:13px;
	color:#222;
	margin:0;
	padding:3px 0 9px 0;
	clear:both;
	overflow:hidden;
}
h3.comments{
	margin:12px 14px 0 16px;
	padding-left:26px;
	background:url(../images/icon-comments-1.gif) no-repeat;}
h3.comments span{
	font-weight:normal;
	width:135px;
	
}
h3.comments span strong{
	font-weight:bold;
	color:#c30101;
}
h3.comments span span{
	font-size:11px;
	color:#939393;
	float:none;
}
.post{
	overflow:hidden;
	clear:both;
	width:641px;
	margin:0 14px 0 16px;
}
.post h4{
	margin:0;
	padding:15px 0 2px;
	font-size:12px;
	line-height:13px;
}
.post h4 a{
	text-decoration:none;
	color:#c30101;
}
.post h4 a:hover{ text-decoration:underline;}
.post p{
	margin:0;
	padding:0 0 6px;
}
.post ul.prod-info{
	height:1%;
	padding:0 0 3px 1px;
}
.post ul.prod-info-bg{
	overflow:hidden;
	background:red url(../images/prod-info-bg.gif) repeat-x 0 100%;
}
.post ul.prod-info li strong.rating{ color:#c30101;}
a.all-com,
a.write-com{
	background:url(../images/blue-arrow.gif) no-repeat 100% 6px;
	text-decoration:none;
	color:#0e78af;
	white-space:nowrap;
	float:right;
	display:inline;
	margin:10px 14px 0 0;
	padding:0 7px 0 0;
	line-height:14px;
}
a.write-com{
	margin-left:16px;
	float:left;
}
a.all-com:hover,
a.write-com:hover{ text-decoration:underline;}
/*-- comment-form --*/
.comment-form{
	width:641px;
	margin:0 14px 0 16px;
	padding:12px 0 38px;
	clear:both;
	overflow:hidden;
}
.comment-form h3{
	margin:0;
	padding-bottom:5px;
	font-size:13px;
	color:#222;
}
.comment-form .col-1{
	width:290px;
	float:left;
}
.comment-form .col-2{
	float:left;
	width:351px;
}
.comment-form label{
	height:1%;
	padding:8px 0 0;
	display:block;
	clear:both;
	overflow:hidden;
}
.comment-form label span{
	padding:2px 0 0;
	color:#222;
	width:59px;
	float:left;
}
.comment-form .col-2 label span{ width:81px;}
.comment-form label input,
.comment-form label select{
	margin:0;
	padding:0;
	float:left;
	font:11px /14px Arial, sans-serif;
}
.comment-form label input.text{
	width:200px;
	padding:2px 3px;
}
.comment-form textarea{
	margin:0;
	padding:0;
	float:left;
	width:266px;
	height:82px;
}
input.pab-btn{
	margin:10px 0 0;
	float:right;
}
/*----------------------------------------------- inner-1 --------------------------------------*/
a.download-btn {
	position:relative;
	cursor:pointer;
	margin:3px 0 0;
	line-height:37px;
	float:right;
	font-size:24px;
	font-weight:bold;
	color:#fff;
	text-decoration:none;
	text-align:center;
	background:url(../images/download-btn.png) no-repeat;
	width:189px;
	height:56px;
}
a.download-btn:hover{ text-decoration:underline;}
.inner-1 .inner-info-head {padding:0 0 2px;}
.inner-1 .inner-info-head h1{padding:1px 0 2px;}
.post ul.prod-info-bg-1{
	padding-bottom:7px;
	overflow:hidden;
	border-bottom:1px solid #dfe3e5;
}
.inner-1 .post p{
	padding-top:14px;
	padding-bottom:2px;
}
.main-post h3{
	width:500px;
}
.main-post p{
	line-height:18px;
	padding-top:8px !important;
}
/*-- adsense --*/
.bannerInTxtRight {
    float: left; border: 0 none; padding: 20px 40px 20px 0px;
}
/*-- sub-nav --*/
ul.sub-nav{
	width:125px;
	height: 250px;
	margin:0 0 0px 16px;
	padding:5px 0 0;
	float:right;
}
ul.sub-nav li{
	float:left;
	width:125px;
	padding:8px 0 1px;
	font-size:12px;
	background:url(../images/dotted-separator-1.gif) repeat-x 0 100%;
	list-style:none;
}
ul.sub-nav li a{
	display:block;
	padding:0 0 11px 38px;
	text-decoration:none;
	color:#0e78af;
}
ul.sub-nav li.buy a{
	color:#c30101;
	background:url(../images/icon-buy.gif) no-repeat;
}
ul.sub-nav li.comm a { background:url(../images/icon-comments-2.gif) no-repeat;}
ul.sub-nav li.report a { background:url(../images/icon-report.gif) no-repeat;}
ul.sub-nav li.print a { background:url(../images/icon-print.gif) no-repeat;}
ul.sub-nav li.screenshots{ background:none;}
ul.sub-nav li.screenshots a { background:url(../images/icon-screan.gif) no-repeat;}
ul.sub-nav li a:hover{ text-decoration:underline;}
li.tell a {padding-bottom:8px!important;}
li.ggplus {padding-bottom:8px!important;}
/*-- list --*/
ul.list{
	margin:0;
	padding:12px 0 20px 2px;
}
ul.list li{
	padding:0 0 3px 9px;
	background:url(../images/list-bullet.gif) no-repeat 0 7px;
	list-style:none;
}
.note{
	width:100%;
	background:#f1f7fc url(../images/note-bg.gif) repeat-x 0 100%;
	clear:both;
	overflow:hidden;
}
.note h3{
	margin:0;
	padding:5px 11px 1px;
}
.note p{
	margin:0;
	padding:0 11px 9px !important;
}
.note p a{
	text-decoration:none;
	color:#0e78af;
}
/*----------------------------------------------- inner-3 --------------------------------------*/
ul.tools li.report a{ background:url(../images/icon-report-1.gif) no-repeat 10px 0;}
ul.tools li.tell a{ background:url(../images/icon-send.gif) no-repeat 10px 0;}
.inner-3 .inner-info-head{padding:0;}
.inner-3 .inner-info-head h1{padding:5px 0 8px;}
.inner-3 .inner-info-head ul.tools{ padding-top:7px;}
/*-- downloads-area --*/
.downloads-area{
	background:url(../images/download-bg.gif) repeat-x;
	overflow:hidden;
	clear:both;
	width:641px;
	margin:0 14px 0 16px;
	padding:7px 0 0;
}
.downloads-area .holder{
	padding:11px 0 0;
	width:100%;
	clear:both;
	overflow:hidden;
}
.downloads-area a.download-btn{ float:left;}
.downloads-area .holder h4{
	font-weight:normal;
	float:left;
	font-size:16px;
	line-height:18px;
	padding:13px 0 0 17px;
}
ul.downloads-nav{
	height:26px;
	background:url(../images/downloads-nav-bg.gif) repeat-x;
	text-align:center;
	margin:0;
	padding:15px 0 0;
}
ul.downloads-nav li{
	padding:0 11px;
	list-style:none;
	display:inline;
}
ul.downloads-nav li a{
	font-size:12px;
	color:#0e78af;
}
ul.downloads-nav li a:hover,
ul.downloads-nav li a.active{ color:#000;}
.info-container{
	overflow:hidden;
	clear:both;
	width:641px;
	margin:0 14px 0 16px;
}
.info-container h3{
	margin:0;
	padding:17px 0 0;
	font-size:13px;
}
.info-container p{
	font-size:12px;
	line-height:18px;
	margin:0;
	padding:3px 0 20px;
}
.info-container a.banner{
	float:left;
	display:inline;
	margin:15px 0 0 178px;
}
.info-container a.banner img {
	display:block;
	border:none;
}

/*----------------------------------------------- inner-4 --------------------------------------*/
a.screan, img.screan{
	display:inline;
	margin:26px 0 0 78px;
	float:left;
}
a.screan img{
	border:none;
	display:block;
}
.container-bottom{min-height:1177px;}
* html .container-bottom{ height:1129px;}